/* @import url(http://fonts.googleapis.com/css?family=Sanchez); */

/*
_______________________________
Clearfix */

.clearfix:after {
    content:"";
    display:table;
    clear:both;
}

/*
_______________________________
Desktop version layout - place your custom code here */

html {
    overflow-y: scroll;
}

body {
    padding: 0 !important;
    background: #ffffff;
}

img {
    margin-bottom: 0px;
}

html, body {
    height: 100%;
    font-size: 14px;
}

li {
    font-size: 1em;
}

.wrapper {
    display: table;
    height: 100%;
    width: 100%;
}

.wrapper-inner {
    display: table-row;
    height: 100%;
}

header {
    margin: 0 0 0px;
}

.logo {

}

.logo:after {
    content:" ";
}

.logo img {
    max-width: 100%;
    height: auto;
}

.header-image-wrapper,
.boxed {
    background: #ddd;
}

.boxed .header-image-wrapper {
    background: transparent;
    padding: 0;
}

.boxed .wrapper {
    background: #fff;
    display: block;
    width: auto;
    max-width: 1140px;
    height: auto;
    margin:0 auto;
}

.boxed .wrapper-inner {
    display: block;
    height: auto;
}

.boxed .footer-wrapper {
    display: block;
}

.header-image-wrapper {
    padding: 1% 0;
}

.site-title {

}

.site-title span {
    font-size: 3em;
    font-family: 'Sanchez', serif;
    color: #ffffff;
    line-height: 120px;
}

.header-image-wrapper-inner {
    padding: 0;
    margin: 0;
}

.header-image-wrapper-inner img {
    margin: 0;
    display: block;
}

.header-image {
    margin: 0;
    display: block;
}

.footer-wrapper {
    display: table-row;
    background: #B4B4B4;
}

.footer-inner {
}

aside {
}


footer .row > div.padded div p {
    min-height: 60px;
}

footer .row > div.padded div a {
    color: #ffffff;
    text-decoration: none;
}

footer .row > div.padded div:first-child p {
    padding-left: 70px;
    background: url('images/footer-logo.png') no-repeat;
}

.content .row {
    background: #ffffff;
}

.content .row .padded {
    padding: 3% 0;
    overflow: hidden;
}

.content .row .leftside {
}

.switcher-wrapper {
    background: #fff;
    position: fixed;
    right:0;
    top:50%;
    width: 188px;
    text-align: center;
    z-index: 999;
    box-shadow: 0 0 20px #ccc;
}

.switcher {
    color:#fff;
    background: #ccc;
    display: inline-block;
    margin:10px;
    padding: 10px;
    text-decoration: none;
}

.switcher span {
    background: #fff;
    color:#333;
    font-weight: 700;
    font-size: 20px;
    padding: 3px 5px;
    display: inline-block;
    margin-left: 10px;
}

.switcher.active {
    color:#fff;
    background: green;
}

.align_right {
    float: right;
    margin: 0 0 10px 10px;
}

.align_left {
    float: left;
    margin: 0 10px 10px 0;
}

.align_right, .align_left {
    border:1px solid #ccc;
    padding: 5px;
}

hr {
    color: #ccc;
    background-color: #ccc;
    border-color: #ccc;
}

/*
_______________________________
Slider */

#slider {
    font-weight: 700;
}

.slider-item-content {
    top: auto;
    bottom: 0px;
    left: 0px;
    height: 89px;
    padding: 0px 10%;
    width: 80%;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}

.slider-item-content h3 {
    margin: 20px 0 0 0;
    line-height: 30px;
    font-size: 24px;
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-weight: normal;
}

.slider-item-content p {
    margin: 0;
    font-size: 1em;
    line-height: 19px;
    font-weight: normal;
    color: #ffffff;
}

.column-slider {
    position: relative;
    background: white;
}

.column-slider .rslides_nav {
    position: absolute;
    bottom : 23px;
    z-index: 25;
    display: block;
    overflow: hidden;
    width: 0px;
    height: 42px;
    padding-left: 42px;
}

.column-slider .rslides_nav.prev {
    left: 2%;
    background: url('images/slider-prev.png') no-repeat;
}

.column-slider .rslides_nav.next {
    right: 2%;
    background: url('images/slider-next.png') no-repeat;
}

/*
_______________________________
Sidebar */

aside .title {
    font-weight: 700;
}

.aside-inner h2 {
  margin-bottom: 10px;
}

/*
_______________________________
Callout wrapper */

.section-callout-wrapper {
    margin: 0;
}

.column-callouts {
    overflow: hidden;
    padding: 3% 0;
    background: #fff;
}

.column-callouts h3 {
    display: block;
    padding-left: 30px;
    height: 28px;
    line-height: 28px;
    font-family: 'Sanchez', serif;
    background: url('images/callout-logo.png') no-repeat;
    color: #000000;
    font-size: 1.7em;
    font-weight: normal;
}

.column-callouts p {
    margin: 0 0 15px 0;
}

.column-callouts ul {
    margin: 0 0 15px 0;
}

.column-callouts a.callout-item-cta {
    display: block;
    padding-left: 22px;
    line-height: 17px;
    height: 17px;
    font-family: 'Sanchez', serif;
    background: url('images/callout-readmore.png') no-repeat;
    text-decoration: none;
    color: #535353;
    margin: 15px 0;
}

/*
_______________________________
Home bottom */
.section-home-bottom {

}

.section-home-bottom .inner-row {
    padding: 3% 0;
    background: #fff;
}

.section-home-bottom h2 {
    font-size: 1.8em;
    font-weight: normal;
    color: #000000;
    margin-bottom: 10px;
}

.section-home-bottom .column-news,
.section-home-bottom .column-newsletter-signup,
.section-home-bottom .column-linkedinblock,
.section-home-bottom .column-facebookblock{
    padding: 3%;
    background: #e5e5e5;
    min-height: 200px;
}

.section-home-bottom .more-link {
    color: #888888;
    font-weight: bold;
    text-decoration: none;
}

.section-home-bottom ul.news-list {
    margin: 0;
}

.section-home-bottom ul.news-list li {
    margin: 0;
    list-style: none;
}

.section-home-bottom ul.news-list li a {
    text-decoration: none;
    font-weight: bold;
    color: #494949;
}

.article-list-item {
    margin-bottom: 25px;
}

.section-home-bottom .column-newsletter-signup {
    /* background: url('images/bg-envelope.png') no-repeat bottom right #e5e5e5; */
}

.section-home-bottom .column-linkedinblock {
    background: url('images/bg-linkedin.png') no-repeat bottom right #e5e5e5;
}

.section-home-bottom .column-facebookblock {
    background: url('images/bg-facebook.png') no-repeat bottom right #e5e5e5;
}

.button{
  background-color: black;
  padding:10px 20px;
  color:white;
  display: inline-block;
  text-decoration: none;
  margin-top:10px;
  font-size: 14px;
}

.subscribe-form {

}

#subscribe-form ul {
    margin: 0;
    padding: 0;
}

#subscribe-form ul li {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}

#subscribe-form ul li#wrap_email {

}

#subscribe-form ul li#wrap_email label {
    display: none;
}

#subscribe-form ul li#wrap_email input {
    width: 300px;
    max-width: 90%;
}

#subscribe-form ul li#wrap_newsletter_signup_submit {

}

#subscribe-form ul li#wrap_newsletter_signup_submit label {
    display: none;
}

#subscribe-form ul li#wrap_newsletter_signup_submit button {
    background: #aaaaaa;
    font-size: 1.1em;
    width: 200px;
}

/*
_______________________________
Google Maps */

.responsive-iframe-container {
}

.responsive-iframe-container iframe,
.responsive-iframe-container object,
.responsive-iframe-container embed {

}

#map {
    width: 100%;
    height: 250px;
}

.google-maps-box {
    background:#999 !important;
    background-color:rgba(130,130,130,0.9) !important;
    color:#fff;
    width: 250px;
}

.google-maps-box a {
    color:#fff;
}

.google-maps-box div {
    margin: 20px;
}

.google-maps-box:after {
    content: "";
    position: absolute;
    left: 50px;
    border-style: solid;
    border-color: rgba(130,130,130,0.9);
    display: block;
    width: 0;
    top: 45px;
    left: -10px;
    bottom: auto;
    border-width: 10px 10px 10px 0;
    border-color: transparent rgba(130,130,130,0.9);
}

.google-maps-box h2 {
    margin-bottom: 5px;
}

/*
_______________________________
Breadcrumbs */

.breadcrumb {
    /* Custom */
    margin: 1% 0 0;
    font-size: 0.8em;
}

/*
_______________________________
Breadcrumbs */

.breadcrumbs {
    clear: both;
    overflow: hidden;
}

.breadcrumbs ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: left;
}

.breadcrumbs li {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none outside;
}

.breadcrumbs a {
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

/*
_______________________________
Top menu */


.top-menu {
    margin:15px 0;
    padding:0;
    list-style: none;
    float: right;

}

.top-menu li {
    padding: 0;
    margin: 0 0 0 10px;
    float: left;
}

/*
_______________________________
Main menu */

.main-navigation {
    clear: both;

    /* Custom */
    margin:0;
}

.nav-menu {
    margin: 15px 0 0;
    padding: 0;
    list-style: none outside;

    /* Custom */
    background: #ffffff;
    display: block;
    justify-content: space-between;
}

.nav-menu li {
    float: left;
    margin: 0;
    min-width: 10%;
    padding: 0;
    position: relative;
    text-align: center;
    width: auto;
    z-index: 25;
}

.nav-menu a {
    display: block;

    /* Custom */
    text-decoration: none;
    color:#333;
    padding: 0 10px;
    font-family: 'Sanchez', serif;
    font-size: 1.2em;
    line-height: 1.8em;
    text-transform: uppercase;
}

.nav-menu li:hover {
    /* Custom */
    background: #9e9e9e;
}

.nav-menu li:hover > a {
    /* Custom */
    color:#fff;
}

.nav-menu .active > a {
    background: #666;
    color:#fff;
}

.nav-menu .current,
.nav-menu .parent {
    color:#fff;
    background: #9e9e9e;
}

.nav-menu .current > a,
.nav-menu .parent > a {
    /* Custom */
    color:#fff;
}

ul.sidebar-images {
    margin: 0;
    padding: 0;
}

ul.sidebar-images li {
    list-style: none;
    margin-bottom: 20px;
    margin-left: 0;
}

ul.sidebar-images li img {
    margin: 0;
}

/*
_______________________________
Submenu */

.nav-menu li:hover ul {
    display: block;
}

.nav-menu ul {
    display: none;
    position: absolute;
    top:100%;
    left:0;
    list-style: none;
    min-width: 200px;

    /* Custom */
    background: #ffffff;
    color: #000;
    font-family: arial, sans-serif;
}

.nav-menu ul li {
    float:none;
    border-bottom: 1px solid #dfdfdf;
    padding: 5px 15px;
}

.nav-menu ul li a {
    color: #000;
    text-align: left;
    font-size: 0.8em;
    padding: 10 20px;
    display: block;
    font-family: arial, sans-serif;
}

.nav-menu ul li.current {
    background: #ffffff;
    font-weight: bold;
}

.nav-menu ul li.current a {
    background: transparent;
    font-weight: bold;
    color: #000000;
}

.nav-menu ul li:hover {
    background: #666;
}

.nav-menu ul li:hover a {
    color: #ffffff;
}

/*
_______________________________
Menu mobile */

.bottom-menu {
    list-style: none;
    margin-left: 0;
}

.bottom-menu li {
    margin: 0 1em 0 0;
    float: left;
    font-size: 0.9em;
}

/*
_______________________________
Menu mobile */

.wp-caption-text {
    text-align: left;
    font-style: italic;
}

.gallery-icon img {
    margin-bottom: .5em;
}

.gallery-icon {
    margin-right: 10%;
}

/*
_______________________________
Menu mobile */

.slide-trigger {
    display: none;
    border: 1px solid #333;
    cursor: pointer;
    margin: 2% 0;
    padding: 1%;
    font-size: 100%;
}

.slide-trigger span {
    display: block;
    float: right;
}

@media handheld, only screen and (max-width: 767px) {
    .slide-trigger { display: block; }
    /*.no-js .slide-trigger { display: none; }*/
    .nav-menu { display: none; float: none; background: none}
    /*.no-js .nav-menu { display: block; }*/
    .nav-menu {margin:0 0 5%;}
    .nav-menu li { float: none; margin:0 0 10px; text-align: left;}
    .nav-menu li:hover { background: none !important; }
    .nav-menu li:hover a { color:inherit; }
    .nav-menu li a:hover { color:#fff !important; background: #333}
    .nav-menu li a { color: #333 !important; background:#eee; margin-bottom: 5px;}
    .nav-menu .active > a { color:#fff !important; }
    .nav-menu ul {
        display: block;
        position: static;
        left: auto;
        top: auto;
        background: none;
        margin: 10px 0 0;
        border:0;
    }
    .nav-menu ul:after {
        display: none;
    }
    .nav-menu ul li {
        border:0;
    }
    .nav-menu ul li a {
        padding-left: 40px;
    }
    .nav-menu .current {
        background: none;
    }
    .nav-menu ul li.current a {
        background: #333;

    }
    .nav-menu .current, .nav-menu .parent {
        background: none;

    }
    .nav-menu .current > a, .nav-menu .parent > a, .nav-menu .current > a {
        color: #fff !important;
        background: #000000;
    }
    .switcher-wrapper {
        display: none;
    }
}

/*
_______________________________
Gallery */

.gallery {
    list-style: none outside;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.gallery li {
    float: left;
    margin: 0 20px 0 0;
}

/*
_______________________________
Language switcher */

.language-switcher {
    position: absolute;
    top:21px;
    right:5px;
}

/*
_______________________________
Typography */

body {
}

h1 {
    margin-bottom: .5em;
    color: #000000;
}

h2 {
    color: #000000;
    margin-bottom: 0;
}

h3 {
    color: #000000;
    margin-bottom: 0;
}

.aside-inner h3 {
    font-weight: normal;
}

h4 {
    color: #000000;
    margin-bottom: 0;
}

h5 {
    color: #000000;
}

h6 {

}

a {
    color:#000;
}

blockquote {
    font-weight: 300;
}

.TextformatterVideoEmbed {
    margin-bottom: 2em;
}

.content-inner h2,
.content-inner h3,
.content-inner h4,
.content-inner h5 {
    color: #000000;
}


/*
_______________________________
Forms */

.Inputfields, .Inputfields .Inputfield, .Inputfields label, .Inputfields input, .Inputfields select, .Inputfields textarea, .Inputfields table {
    font-size: 16px;
    font-family: sans-serif;
    padding: 5px;
}

.Inputfields label {
    font-weight: 700;
    margin-bottom: 10px;
}

.InputfieldRadiosStacked label {
    font-weight: 400;
    margin-bottom: 0;
}

.content .ui-button {
    font-weight: 400;
}

input[type='submit'], button[type='submit'] {
    background: #000000;
    color:#fff;
    border:0;
    padding: 10px 20px;
    cursor: pointer;
}

input[type='submit']:hover, button[type='submit']:hover {
    background: #000000;
}

#searchform {
    margin-bottom: 2em;
    background: #eee;
    padding:1em;
    margin-top: 5px;
}

#searchform input[type='text'] {
    padding: 5px;
    font-size: 16px;
    width: 94%;
    margin:0;
    margin:10px 0 0;
}

#searchform label {
    display: block;
}

#searchform input[type='submit'] {
    font-size: 16px;
    padding: 7px 8px;
    display: block;
    margin:10px 0 0;
}

.top-search-form {
    margin-top: 4%;
}

.top-search-form input {
    height: 34px;
    border: 0px;
    display: block;
    float: left;
    font-size: 1em !important;
}

.top-search-form input[type='text'] {
    width: 71%;
    margin: 0;
    padding: 0 2%;
    line-height: 100%;
    background: #f1f1f1;
}

.top-search-form input[type='submit'] {
    width: 25%;
}

/*
_______________________________
Social icons */

.social-icons a {
    color:#B4B4B4;
    text-decoration: none;
    display: inline-block;
    margin: 0 2% 0 0;
}

.social-icons a:hover {
    color:#B4B4B4;
}

.addthis_button_tweet {
    width: 90px !important;
}

.addthis_toolbox {
    margin: 0 0 5%;
}

ul.sibling-menu {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}

ul.sibling-menu li {
    margin: 0;
    list-style: none;
    padding: 0;
    margin: 5px 0;
}

ul.sibling-menu li a {
    margin: 0;
    display: block;
    color: #888888;
    text-decoration: none;
    font-weight: bold;
}

ul.sibling-menu li.active a {
    color: #000000;
    padding: 0 0 0 20px;
    background: url('images/sibling-active.png') no-repeat 8px center ;
}

.leftside .newslettercontainer {
    background: url("images/bg-envelope.png") no-repeat scroll right bottom #E5E5E5;
    padding: 5%;
}

.leftside .newslettercontainer input {
    width: 90%;
    font-size: 0.9em;
}

.leftside .newslettercontainer button {
    width: 50% !important;
    font-size: 0.9em !important;
}

#frmSS63 label {
    display: none;
}

#frmSS63 input[type="text"], #frmSS63 input[type="email"] {
    width: 60%;
    max-width: 90%;
    font-size: 16px;
    font-family: sans-serif;
    padding: 5px;
    margin: 10px 0;
}

#frmSS63 input[type="submit"]
{
    background: #aaaaaa;
    font-size: 1.1em;
    width: 200px;
}

#frmSS63 input[type="submit"]:hover
{
    background: #333;

}

/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {

    .logo-wrapper {

        /* Custom */
        background: #eee;
    }

    .header-image-wrapper {
        padding: 0;
    }

    .logo {
        position: relative;
        left:auto;
        top:auto;
        padding: 0;

        /* Custom */
        box-shadow: none;
        padding: 10px 0;
        background: none;
    }

    .header-image {
        display: block;

        /* Custom */
        box-shadow: none;
        border:0;
        border-radius: 0;
    }

    aside {
        /* Custom */
        background: #fff;
    }

    footer {
    }

    .disable-responsive {
        padding: 0 0 10% 0;
    }

    .logo img {
        margin: 10px auto;
    }

    .site-title span {
        font-size: 20px;
        line-height: 1em;
        text-align: center;
        display: block;
    }

    #subscribe-form ul li#wrap_email input,
    #subscribe-form ul li#wrap_newsletter_signup_submit button {
        width: 234px;
    }

    .top-search-form {
        margin-top: 7%;
    }

    nav#site-navigation {
        padding-top: 40px;
    }

    .column-callouts > div,
    .section-home-bottom .inner-row > div {
        margin-bottom: 30px;
    }

    footer .row {
        height: auto;
    }

    .slider-item-content {
        padding: 0 20%;
        width: 60%;
    }

    .slider-item-content h3 {
        font-size: 1.2em;
    }

}

@media handheld, only screen and (min-width: 768px) and (max-width: 1024px) {
    .site-title span {
        font-size: 2em;
    }

    .logo img {
        margin-left: 20px;
    }
}

html.lt-ie9 ul.nav-menu {
    display: block;
}

html.lt-ie9 ul.nav-menu li {
    display: block;
    float: left;
    width: auto;
}


/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

    /* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
    .download {
    background: url(../img/downarrow@2x.png) no-repeat;
    background-size: 27px 28px;
    }
    */

}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?96091775');
  src: url('../fonts/fontello.eot?96091775#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?96091775') format('woff'),
       url('../fonts/fontello.ttf?96091775') format('truetype'),
       url('../fonts/fontello.svg?96091775#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.svg?96091775#fontello') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-social_media_twitter-circled:before { content: '\e800'; } /* '' */
.icon-social_media_facebook-circled:before { content: '\e801'; } /* '' */
.icon-social_media_gplus-circled:before { content: '\e802'; } /* '' */
.icon-social_media_pinterest-circled:before { content: '\e803'; } /* '' */
.icon-social_media_linkedin-circled:before { content: '\e805'; } /* '' */

.social-icon {
    font-size: 3em;
    color: #bdbdbd;
}

.social-icon:hover {
    color:#666;
}

.content-bottom-images li {
    margin-left: 0;
    list-style: none;
}

/* social sidebar */
.socialsidebar{
  position: fixed;
  right: 0;
  top:50%;
  background: black;
  color:white;
  z-index: 900;
  margin-top: -40px;
}
@media handheld, only screen and (max-width: 767px) {
  .socialsidebar{
    top:45px;
    margin: 0;
  }
}
.socialsidebar ul{
  list-style: none;
  padding: 0;
  margin: 0;
  background: white;
  border-left: 4px solid white;
  border-top: 4px solid white;
  border-bottom: 4px solid white;
}
.socialsidebar ul li{
  margin: 0;
  padding: 0;
}
.socialsidebar ul li:first-of-type{
  margin-bottom: 4px;
}
.socialsidebar ul li a{
  color:white;
  width:34px;
  height: 34px;
  text-indent:-9999px;
  display: block;
}
.socialsidebar ul li a.linkedin{background-image: url("images/icon-linkedin.png");}
.socialsidebar ul li a.facebook{background-image: url("images/icon-facebook.png");}
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px; width: 1px;
  margin: -1px; padding: 0; border: 0;
}

/* featurednews */
.featurednews {
  position: relative;
}
.featurednews-overlay {
  background-color: rgba(0,0,0,.8);
  color:white;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding:30px;
  box-sizing: border-box;
}
@media handheld, only screen and (max-width: 767px) {
  .featurednews-overlay {
    position: relative;
    background-color: rgba(0,0,0,1);
  }
}
.featurednews-overlay small {
  font-weight: 300;
  margin-bottom: 5px;
  display: block;
}
.featurednews-overlay h3 {
  color:white;
  font-family: 'Sanchez',serif;
  font-size: 28px;
  font-weight: normal;
}

/* latestnews */
.latestnews{
  margin: 3.8% 0;
}
.latestnews img {
  margin-bottom: 7px;
}
.latestnews a {
  text-decoration: none;
}
.latestnews a:hover {
  text-decoration: underline;
}
.latestnews h3 {
  font-family: 'Sanchez',serif;
  font-size: 18px;
  font-weight: normal;
}

/* template-news-item */
.template-news-item .date {
  margin: 10px 0;
}
.addthis_inline_share_toolbox {
  padding:10px 0 14px;
  margin-bottom: 1.6em;
}

/* articlelist */
.articlelist {
  list-style: none;
  padding: 0;
  margin: 0;
}
.articlelist li {
  margin: 10px 0;
  padding: 0;
}
.articlelist a {
  text-decoration: none;
}
.articlelist a:hover {
  text-decoration: underline;
}
.articlelist .date {
  margin: 0;
}
